<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593371</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>404556</com:RegistrationNumber>
  <com:ApplicationDate>2024-05-12</com:ApplicationDate>
  <com:RegistrationDate>2024-09-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-05-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Franciska</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetické výrobky a přípravky, přírodní kosmetika, mýdla, koupelové a sprchové přípravky, koupelové soli, éterické oleje, pleťová a tělová mléka, pleťové vody, šampony, kondicionéry, barvy na vlasy, pleťové a tělové krémy, laky na vlasy, laky na nehty, opalovací kosmetika, líčidla, parfémy, toaletní vody, vody po holení, deodoranty a antiperspiranty, aromaterapeutické přípravky, masážní přípravky, zubní pasty, přípravky k péči o ústní dutinu, holicí přípravky, depilační přípravky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao a jejich náhražky, nápoje v prášku obsahující kakao, kakaové krémy ve formě pomazánek, kakaové výtažky pro lidskou spotřebu, potraviny obsahující kakao (jako hlavní složku), kakaové nápoje s mlékem, přípravky na kakaové bázi, kakaové směsi, kakao (pražené, v prášku, granulované nebo ve formě nápoje), kakaové nápoje, čokoláda, čokoládové cukrovinky, čokoládové chipsy, čokoládová vejce, čokoláda na polevy, čokoláda s alkoholem, čokoládová hmota, čokoládová pěna, čokoládová rýže, čokoládové nápoje, čokoládové oplatky, čokoládové ozdoby na cukrářské výrobky, čokoládové pečivo, čokoládové pomazánky, čokoládové pralinky, čokoládové příchutě, čokoládové sirupy k přípravě nápojů na bázi čokolády, čokoládové sladkosti, čokoládové sušenky, čokoládové tyčinky, čokoládové vafle, čokoládové výtažky, čokoládový prášek, cukrovinky vyrobené z čokolády, náhražky čokolády, horká čokoláda, výrobky na bázi čokolády, přípravky na výrobu čokoládových nápojů, potraviny obsahující čokoládu (jako hlavní složku), ořechy v čokoládě, ovoce v čokoládě, oplatky s čokoládovou polevou, polevy s čokoládovou příchutí, plněná čokoláda, bezlepkový chléb, potraviny s kakaovým základem, výtažky z kakaa k ochucování potravin, cereální sušenky pro lidskou spotřebu, moučníky, zákusky, dorty a sušenky, čokoládové sušenky, oplatky, sušenky, suchary, sušenky, tyčinky obsahující směs cereálií, ořechů a sušeného ovoce (cukrovinky), pečivo, cukrářské výrobky, cereální tyčinky a energetické tyčinky, cereálie, cukr, přírodní sladidla, sladké polevy a náplně, výrobky z včelích produktů, led, zmrzliny, mražené jogurty a sorbety, rýže, sladkosti (bonbóny), sladké tyčinky a žvýkačky, sladké polevy a náplně, sirupy a melasa, snídaňové cereálie, ovesné a kukuřičné kaše, sušené a čerstvé těstoviny, nudle a knedlíky, těsta, těstíčka a jejich směsi, kakaové nibsy, vše výše uvedené též v bezlepkové variantě a/nebo raw variantě a/nebo bio kvalitě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní činnost, internetová reklama, zásilková reklama, marketingová činnost, internetový marketing, předvádění zboží, šíření reklamních materiálů, šíření vzorků, automatizované zpracování dat, administrativní služby, sběr údajů do počítačových databází, obchodní informace, maloobchod, velkoobchod a internetový obchod s výrobky uvedenými výše ve třídách 3 a 30 v tomto seznamu, propagace, franchising, merchandising</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pražení a zpracování kakaových bobů, zakázková výroba kakaového másla, čokolády, čokoládových cukrovinek, pralinek, sladkostí, kakaových přípravků, chutney (chuťové přísady)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-05-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Houška &amp; Houška v. o. s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Bystřice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
